{% extends 'base.html' %}



{% block title %}
    <title>Details</title>
{% endblock title %}

{% block content %}
    <h1 style="text-align: center; padding-top: 1em; padding-bottom: 1em;">Employee Details</h1>

     <h3>Name: {{employee.employee_name}}</h3>
     <p>Email: {{employee.employee_email}}</p>
     <p>Address: {{employee.employee_address}}</p>
     <p>Salary: {{employee.employee_salary}}</p>

{% endblock content %}